[rspec-users] Issues after removal of rpsec plugins and gem install

Chris Olsen lists at ruby-forum.com
Sat Nov 1 18:35:31 EDT 2008


I see that in 1.1.5 you are no longer supposed to use autotest.  Things 
are now working using autospec.
-- 
Posted via http://www.ruby-forum.com/.


More information about the rspec-users mailing list